[package]
name = "radar-g"
version = "0.1.0"
edition = "2021"

[dependencies]

imgui = "0.12.0"
glow = "0.13.1"
imgui-glow-renderer = "0.12.0"
imgui-winit-support = "0.12.0"
glutin = "0.31.3"
glutin-winit = "0.4.2"
copypasta = "0.10.1"
raw-window-handle = "0.5.2"
winit = "0.29.15"
cgmath = "0.18.0"
nalgebra-glm = "0.18.0"
regex = "1.10.5"
once_cell = "1.19.0"
include_dir = "0.7.4"
nom = "7.1.3"
thiserror = "1.0.61"
log = "0.4.22"
env_logger = "0.11.3"
bytemuck = { version = "1.16.1", features = ["derive"] }
nalgebra = "0.33.0"
nom-derive = "0.10.1"
serde = { version = "1.0.204", features = ["derive"] }
byteorder = "1.5.0"
chrono = "0.4.38"
flate2 = "1.0.30"
anyhow = "1.0.86"
serde_json = "1.0.120"
geo = "0.28.0"
ndarray = "0.15.6"
aligned-vec = "0.6.0"
